{
  "pages": [
	  
	{
	"path": "pages/login",
	"style": {
		"navigationBarTitleText": "登录",
		"h5":{
			"titleNView":false
			}
		}
	},
	{
	  "path": "pages/index/index",
	  "style": {
	    "navigationBarTitleText": "智慧访客预约系统",
	    "navigationStyle": "custom"
	  }},
	{
	  "path": "pages/report/index",
	  "style": {
	    "navigationBarTitleText": "履职报告",
	    "navigationStyle": "custom"
	}},
	{
	  "path": "pages/notice/index",
	  "style": {
	    "navigationBarTitleText": "会议通知",
		"navigationBarBackgroundColor": "#1D64E2",
		"navigationBarTextStyle": "white"
	    // "navigationStyle": "custom"
	}},
	
  {
    "path": "pages/register",
    "style": {
      "navigationBarTitleText": "注册"
    }
  }, 
	{
	  "path": "pages/agreement",
	  "style": {
	    "navigationBarTitleText": "用户协议及隐私条款"
	  }
	}, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
	  "navigationStyle": "custom",
	  "enablePullDownRefresh":true
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码",
	  "navigationBarBackgroundColor": "#1D64E2",
	  "navigationBarTextStyle": "white",
	  "h5":{"titleNView":false}
    }
	}, {
	  "path": "pages/mine/pwd/forgetpwd",
	  "style": {
	    "navigationBarTitleText": "忘记密码"
	  }
	}, {
	  "path": "pages/mine/pwd/resetpwd",
	  "style": {
	    "navigationBarTitleText": "重置密码"
	  }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }],
  "subPackages": [
  	{
  		"root": "work",
		"pages": [
			{
				"path": "pages/case/add",
				"style": {
					"navigationBarTitleText": "提交提案",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/case/talbclass",
				"style": {
					"navigationBarTitleText": "提案类别",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/case/lmtapeople",
				"style": {
					"navigationBarTitleText": "联名提案人员",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/case/mine",
				"style": {
					"navigationBarTitleText": "政协提案",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/case/tacheck",
				"style": {
					"navigationBarTitleText": "提案查重",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/case/details",
				"style": {
					"navigationBarTitleText": "提交提案",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/single/urge",
				"style": {
					"navigationBarTitleText": "催办列表",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/single/unitList",
				"style": {
					"navigationBarTitleText": "提案办理",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/sqmyInfo/add",
				"style": {
					"navigationBarTitleText": "提交社情民意",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/sqmyInfo/mine",
				"style": {
					"navigationBarTitleText": "社情民意",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/sqmyInfo/details",
				"style": {
					"navigationBarTitleText": "社情民意详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			
			{
				"path": "pages/news/add",
				"style": {
					"navigationBarTitleText": "发布通知",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/news/detail",
				"style": {
					"navigationBarTitleText": "通知详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/news/list",
				"style": {
					"navigationBarTitleText": "消息通知",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			
			{
				"path": "pages/meeting/readdetail",
				"style": {
					"navigationBarTitleText": "阅读详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/list",
				"style": {
					"navigationBarTitleText": "阅读详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/add",
				"style": {
					"navigationBarTitleText": "创建会议",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/details",
				"style": {
					"navigationBarTitleText": "会议详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/speakdetails",
				"style": {
					"navigationBarTitleText": "发言详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/activedetails",
				"style": {
					"navigationBarTitleText": "活动详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/addactive",
				"style": {
					"navigationBarTitleText": "创建活动",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/addspeak",
				"style": {
					"navigationBarTitleText": "录入发言",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/speaklist",
				"style": {
					"navigationBarTitleText": "发言列表",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/people",
				"style": {
					"navigationBarTitleText": "添加人员",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/meeting/signin",
				"style": {
					"navigationBarTitleText": "会议签到",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/report/info",
				"style": {
					"navigationBarTitleText": "履职信息",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/report/details",
				"style": {
					"navigationBarTitleText": "履职详情",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/report/mineinfo",
				"style": {
					"navigationBarTitleText": "个人信息",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/report/addscore",
				"style": {
					"navigationBarTitleText": "履职加分",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"h5":{"titleNView":false}
				}
			},
			{
				"path": "pages/report/report",
				"style": {
					"navigationBarTitleText": "年度履职报告",
					"navigationBarBackgroundColor": "#1D64E2",
					"navigationBarTextStyle": "white",
					"navigationStyle": "custom",
					"h5":{"titleNView":false}
				}
			}
		]
  	}
  ],
  "preloadRule": {
  	"pages/index/index": {
  		"network": "all",
  		"packages": ["work"]
  	},
  	"pages/login": {
  		"network": "all",
  		"packages": ["work"]
  	}
  },
  // "tabBar": {
  //   "color": "#000000",
  //   "selectedColor": "#000000",
  //   "borderStyle": "white",
  //   "backgroundColor": "#ffffff",
  //   "list": [{
  //       "pagePath": "pages/index/index",
  //       "iconPath": "static/images/tabbar/home.png",
  //       "selectedIconPath": "static/images/tabbar/home_.png",
  //       "text": "首页"
  //     }, {
  //       "pagePath": "pages/mine/index",
  //       "iconPath": "static/images/tabbar/mine.png",
  //       "selectedIconPath": "static/images/tabbar/mine_.png",
  //       "text": "我的"
  //     }
  //   ]
  // },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
